Morph-M - Anomalie #44

Doc développeurs : rajouter une section sur les tests unitaires
12/01/2008 03:32 PM - Etienne Decenciére

Status: Nouveau Start date:

Priority: Bas Due date:

Assignee: % Done: 30%
Category: old plone Bugs Estimated time: 0.00 hour
Target version:

Description

Description:

La doc développeurs n'explique pas comment mettre en place des tests unitaires.

#1 19/05/2008 17:46 (etienne)

Change:
Change:
Change:
Change:
Change:
Change:
Change:
Change:

status: "pending" -> "accepted"”

assignees: "[]" -> "['morphmdev']"

topic: " -> "Others"

solution: "" -> "Ecrire la section pertinente."

importance: "medium" -> "low"

title: "™ -> "Doc développeurs : rajouter une section sur les tests unitaires”

classification: "Bug" -> "Documentation”

description: " -> "La doc développeurs n'explique pas comment mettre en place des tests unitaires.”

History

#1 - 12/01/2008 03:37 PM - Serge Koudoro
- Category set to old plone Bugs

- Priority changed from Normal to Bas

- % Done changed from 0 to 30
